/* 34 pixels narrower than standard */

#formDiv
{
  width: 572px;
}

#formDiv .sectionTitle, #formDiv form p, #formDiv form h4
{
  width: 538px;
}

#formDiv .fieldRadio_row
{
  width: 346px;
}

#formDiv .fieldRadio_row label
{
  width: 306px;
}

#formDiv .textAreaWarning
{
  width: 470px;
}

#formDiv .indentNote
{
  width: 325px;
}

.errorsNotPresent, .errorsPresent
{
  width: 566px;
}

.msgDescription
{
  width: 352px;
}
